%define base_name	top100
%define name		fortune-%{base_name}
%define version		1.0
%define release		4mdk

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Top 100 things you don't want the sysadmin to say
License:	Public Domain
Group:		Toys
Source:		%{base_name}.tar.bz2
Url:		http://people.redhat.com/andrew/humor/100sys.html
BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-buildroot
Requires:	fortune-mod

%description
The top 100 things you don't want the sysadmin to say in fortune format.

%prep
%setup -n %{base_name}

%build

%clean 
rm -rf $RPM_BUILD_ROOT

%install
install -d -m 755 $RPM_BUILD_ROOT%{_gamesdatadir}/fortunes
install -m 644 %{base_name}* $RPM_BUILD_ROOT%{_gamesdatadir}/fortunes

%files
%defattr(-,root,root)
%{_gamesdatadir}/fortunes/*

%changelog
* Wed Jul 21 2004 Guillaume Rousse <guillomovitch@mandrake.org> 1.0-4mdk 
- rebuild

* Sat Feb 28 2004 Guillaume Rousse <guillomovitch@mandrake.org> 1.0-3mdk
- rebuild

* Sat Jan 04 2003 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.0-2mdk
- rebuild

* Mon Nov 19 2001 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.0-1mdk
- first Mandrake release
